-- 基础信息
base_info = {
	group_id = 133301723
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 723001, gadget_id = 70290008, pos = { x = -838.367, y = -40.930, z = 3169.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 723002, gadget_id = 70500000, pos = { x = -838.367, y = -40.930, z = 3169.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3008, owner = 723001, area_id = 23 },
	{ config_id = 723003, gadget_id = 70290008, pos = { x = -821.902, y = -41.789, z = 3163.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 723004, gadget_id = 70500000, pos = { x = -821.902, y = -41.789, z = 3163.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3008, owner = 723003, area_id = 23 },
	{ config_id = 723005, gadget_id = 70290008, pos = { x = -834.299, y = -41.800, z = 3162.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 723006, gadget_id = 70500000, pos = { x = -834.299, y = -41.800, z = 3162.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3008, owner = 723005, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 723001, 723002, 723003, 723004, 723005, 723006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
